@charset "UTF-8";
/* CSS Document */

body	{font-family:Arial, Helvetica, sans-serif; background-color: #fff; margin:0px;}


a:link	{color:#990000; text-decoration:none;}

a:visited	{color:#990000;}

a:hover	{color:#000;}

a:active	{color: #F00;}




.redBold	{ color:#990000; font-weight:bold;}

.bold	{ color:#000000; font-weight:bold;}

p 	{ font-family:Arial, Helvetica, sans-serif;}

h3	{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FF3300; font-style:italic;}

#all	{ width:800px; margin:auto;}

#header	{
	height:100px;
	width:200px;
	background-repeat: no-repeat;
	margin-left:5px; border:#CEDF7B solid 2px;
	text-align:center;
	padding-top:5px; 	padding-bottom:5px;
	background-color:#FFF;
		margin-top:20px;
	
	margin-bottom:20px;
	
}

#contacts	{
	zheight:120px; padding-top:10px;padding-bottom:10px;  text-align:center;  background-color:#fff;
	margin-bottom:10px; 
}

#content	{ padding-top:20px; margin-top:2px;min-height:420px;border-top:#f1f1f1 solid 1px; background-color:#fafafa;}

#left	{
	width:500px;margin-top:10px; float:left;
}

#left	p	{ line-height:28px;}

#right	{
	zheight:120px;margin-top:10px; width:300px;float: right; text-align:center; background-color:#f1f1f1; padding-top:20px;

}

.product	{ width: 250px; margin:auto; font-weight:bold; margin-bottom:10px;background-color:#ffffff; padding-top:10px; padding-bottom:10px;
}

#side		{ margin-top:60px;}

#footer	{
	zheight:120px; padding-top:10px;padding-bottom:10px;  text-align:center;  	margin-bottom:10px; border-top:#f1f1f1 solid 1px; clear:both;
}